Actualización SÓLO de paquetes seguros (al estilo Linux Mint) [SOLUCIONADO]

Imagen de lbianchi
0 puntos

Hola compañeros Ubunteros,
quiero instalarle Ubuntu a un amigo que accedió a meterse en el mundo Linux sólo si no le resulta complicado. Yo le aseguré que no iba a tener ningún problema. Pero quería asegurarme que no pudiera hacer ninguna trastada luego de actualizar algunos paquetes no muy seguros. No sería la primera vez que esto sucediera, a mí me pasó más de una vez, y lo pude solucionar sin mucho más problemas, pero no quiero que a él le pase lo mismo.

Alguna vez vi que Linux Mint tiene un actualizador que divide a los paquetes en 5 categorías, desde muy estables y seguros a muy peligrosos e inestables. En base a esa división, uno elige cuáles actualizar y cuáles no. Tal vez no se tendrán instaladas las últimas versiones, pero uno se asegura que no surjan conflictos.

La pregunta es ¿hay alguna forma de controlar las actualizaciones en Ubuntu de manera semejante? Es decir, asegurándose de instalar sólo los paquetes probados, seguros y estables.

¡¡¡Muchas gracias amigos!!!

Lucas.

Imagen de Gabriel_M
+1
+2
-1

No habililites repositorios backports ni proposed y no agregues ppas.

+1
+2
-1
Imagen de lbianchi
+1
0
-1

¡Que fácil!
Pues así lo haré, Gracias Gabriel_M.

Lucas.

+1
0
-1